@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Outfit:wght@100..900&display=swap');

/*===================================================
	root
====================================================*/
:root {
  --text-primary:#1D1B1A;
  --pallet-secondary-main:#F6732A;
}

/*===================================================
	RESET
====================================================*/
#wrap {
    padding: 0;
    background: #FFF;

}
#container {
    width: 100%;
}
.txt {
    margin: 0;
}
.lead {
    margin: 0;
}
figure {
    padding: 0;
    margin: 0;
}
/* max-900 */
@media screen and (max-width: 900px){
#feature #wrap {
    padding-bottom: 0;
}
}



/*===================================================
	ALL
====================================================*/
.orange{
    color: var(--pallet-secondary-main);
}
.bold{
    font-weight: 700;
}
.supMark{
    font-size: 0.6em;
    line-height: 1;
    position: relative;
    top: -0.35em;
}
.btn {
    text-align: center;
}
.btn a {
    width: auto;
    display: inline-flex;
    height: 42px;
    align-items: center;
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial;
    border-radius: 100px;
    padding: 0px 24px;
    min-width: 0;
    margin: 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0.15px;
    background: #FFF;
}
.btn a .icon{
    display: inline-block;
    aspect-ratio: 1;
    width: 22px;
    line-height: 0;

}
.rippleTxt{
    display: flex;
    align-items: center;
    gap: 4px;
}
.rippleBtn{
    overflow: hidden;
    position: relative;
}
.rippleTxt{
    position: relative;
    z-index: 1;
}
.ripple {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 550px; /* ボタンを覆い隠すのに十分な大きさから少し大きめ */
    height: auto;
    aspect-ratio: 1;
    background-color: #F6732A4D;
    border-radius: 50%;
    scale: 0;
    transform-origin: center center;
    translate: -50% -50%;
    animation-duration: 0.5s;
    animation-timing-function: cubic-bezier(0.12, 0, 0.39, 0);;
    animation-iteration-count: 1;
    transition: none;
}
.ripple.isPlaying {
    animation-name: rippleEffect;
}
@keyframes rippleEffect {
  0% {
    scale: 0;
    opacity: 1;
  }
  100% {
    scale: 100%;
    opacity: 0;
  }
}

/* PC */
@media screen and (min-width: 901px){
a{
    transition: all .3s ease;
}
.btn a {

}
.btn a:hover {
    box-shadow: none;
    background-color: rgb(254, 238, 229);
}
}


/*===================================================
	FRAME
====================================================*/
.allContain {
    padding-top: 86px;
    height: 100%;
    font-family:"Noto Sans JP","Outfit","Roboto","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", "メイリオ",Arial,sans-serif;
    letter-spacing: 0.08em;
    font-weight: 400;
    color: var(--text-primary);
    letter-spacing: 0.15px;
    line-height: 170%;
    font-size: 16px;
    word-wrap: break-word;
    display: flex;
    flex-direction: column;
}
section{
    padding: 0 24px;
}
/* SP */
@media screen and (max-width: 900px){
section{
    padding: 0;
}
.allContain {
    padding-top: 50px;
}
}
/*===================================================
  footer
====================================================*/
footer{
    display: none;
}
.l-footer {
    display: block;
    padding: 50px 0 150px;
    position: relative;
}
.l-footer .l-footer__logo {
    position: absolute;
    bottom: 70px;
    right: 50px;
}
.l-footer .l-footer__logo a {
    display: block;
    margin-bottom: 8px;
    line-height: 1em;
}
.l-footer .l-footer__logo img {
    width: 180px;
    height: auto;
}
.l-footer .l-footer__copyright {
    display: block;
    font-size: 12px;
    text-align: right;
    font-family: "Outfit", sans-serif;
    color: #757575;
    padding-right: 10px;
    line-height: 1em;
}
.l-footer .l-footer__nav {
    margin: 30px 0 15px;
    text-align: center;
}
.l-footer .l-footer__nav .l-footer__navItem {
    display: inline-block;
}
.l-footer .l-footer__nav .l-footer__navItem a {
    color: #757575;
    padding: 0 10px;
    font-size: 11px;
    text-decoration: none;
}
.l-footer .l-footer__nav .l-footer__navItem + .l-footer__navItem::before {
    content: "|";
    color: #E5E5E5;
}

/* max-900 */
@media screen and (max-width: 900px){
.l-footer {
    padding: 0px 0 130px;
}

.l-footer .l-footer__nav .l-footer__navItem {
    display: block;
}
.l-footer .l-footer__nav {
    margin: 0 auto;
    padding: 0 16px;
    text-align: left;
}
.l-footer .l-footer__nav .l-footer__navItem + .l-footer__navItem::before {
    display: none;
}
.l-footer .l-footer__nav .l-footer__navItem a {
    font-size: 12px;
    border-bottom: 1px solid #E5E5E5;
    display: block;
    padding: 8px 16px;
    line-height: 1.6em;
}

.l-footer .l-footer__logo img {
    width: 220px;
}

.l-footer .l-footer__logo a {
    margin-bottom: 6px;
}

.l-footer .l-footer__copyright {
    padding: 0;
    font-size: 13px;
}

.l-footer .l-footer__logo {
    right: 20px;
    bottom: 55px;
}
}

/*===================================================
  OP:ACD
====================================================*/
.op_acd{
    margin-bottom: 48px;
}
.op_acd .acdList {
    overflow: hidden;
}
.op_acd .acdList:last-of-type{
}
.op_acd .acdTit {
    padding: 16px 48px 16px 16px;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    transition: 0.5s ease;
    border-bottom: 1px solid rgba(29, 27, 26, 0.12);
    transition: 0.3s ease;
}
.op_acd .open .acdTit {
    color: #F6732A;
}
.op_acd .acdTit .txt{
    position: relative;
    padding-left: 32px;
    font-weight: 400;
}
.op_acd .acdTit .icon{
    display: inline-block;
    width: 16px;
    line-height: 0;
    position: absolute;
    left: 0;
    top: calc(50% - 8px);
    filter: grayscale(1);
    transition: 0.3s ease;
}
.op_acd .open .acdTit .icon{
    filter: grayscale(0);
}
.op_acd .acdTit .arrow{
    position: absolute;
    top: 50%;
    right: 16px;
    width: 24px;
    aspect-ratio: 1;
    line-height: 0;
    transform: translate(0, -50%);
    transition: 0.3s ease;
}

.op_acd .open .acdTit .arrow{
    transform: translate(0, -50%) rotate(180deg);
}

.op_acd .acdTit .arrow img{

}

.op_acd .open .acdTit .arrow span {
    transform: rotate(-315deg);
}
.op_acd .acdDetail {
    background: #FEF1EA;
    padding: 16px;
    display: none;
    border-bottom: 1px solid rgba(29, 27, 26, 0.12);
}
.op_acd .acdDetail .detailBox{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.op_acd .acdDetail .detailInner{
    display: flex;
    flex-direction: column;
    gap: 0;
}
.op_acd .acdDetail .detailInner .innerList{

}
.op_acd .acdDetail .detailInner .innerList li{
    position: relative;
    padding-left: 16px;
}
.op_acd .acdDetail .detailInner .innerList li span{
    position: absolute;
    left: 0;
}
.op_acd .detailList {
    display: block;
    border-bottom: 1px dashed #000;
    padding: 0 0 16px;
    margin: 0 0 16px;
}
.op_acd .detailList:last-of-type {
    margin: 0 0 40px;
}
.op_acd .detailList dt {
    width: 100%;
    padding: 0;
    font-size: 80%;
    margin: 0 0 10px;
    font-weight: 400;
    line-height: 1.6em;
    opacity: 0.5;
}

/* max-900 */
@media screen and (max-width: 900px){
.op_acd .acdTit {
    padding: 16px;
    font-size: 16px;
}
.op_acd .acdTit .icon{
    width: 24px;
    padding: 2px;
    box-sizing: border-box;
    top: calc(50% - 12px);
}
.op_acd .acdTit .txt {
    padding-left: 32px;
    padding-right: 32px;
    line-height: 170%;
}
.op_acd .acdTit .arrow {
    right: 16px;
    width: 24px;
}
.op_acd .acdDetail {
    padding: 16px;
}
.op_acd .detailList:last-of-type {
    margin: 0 0 24px;
}
.op_acd .acdDetail .detailInner .txt{
    font-size: 16px;
    line-height: 170%;
}
}

/*===================================================
    hero-title
====================================================*/

/* ----- wrap ----- */
.hero-title-wrap {
    position: relative;
    width: 100%;
    z-index: 10;
    opacity: 1;
    transition: opacity 1s ease 2.5s;
}

/* ----- 本体 ----- */
.hero-title {
    text-align: left;

    background-image: url(../images/bg_tit.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 16px;

    padding: clamp(12px, 1.5vw, 16px) clamp(16px, 3vw, 20px) clamp(16px, 3vw, 24px);
}

/* ----- 英語部分 ----- */
.hero-title__heading {
    padding: 0;
    text-shadow: none;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    color: #F6732A;
    font-family: "Outfit", "Noto Sans JP", "ヒラギノ角ゴ Pro W3",
        "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, Osaka,
        "ＭＳ Ｐゴシック", sans-serif;

    font-size: clamp(24px, 3.5vw, 32px);
}

/* ----- サブタイトル ----- */
.hero-title__subtitle {
    font-style: normal;
    font-weight: 700;
    line-height: 170%;
    color: #757575;
    font-size: clamp(14px, 2.5vw, 16px);
}


/*===================================================
   visual
====================================================*/
.visual{
    padding: 24px 24px 48px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.visual h1{
    font-size: clamp(2vw, 40px, 3.7vw);
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}
.visual figure{
    width: 100%;
    max-width: 400px;
}
.visual .checkList{
    display: flex;
    max-width: 700px;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    border-radius: 24px;
    border: 1px solid rgba(29, 27, 26, 0.30);
    background: #FFF;
}
.visual .checkList li{
    position: relative;
    padding-left: 32px;
    font-size: 16px;
}
.visual .checkList li span{
    position: absolute;
    left: 0;
    display: block;
    width: 24px;
    line-height: 0;
}


/* SP */
@media screen and (max-width: 900px) {
.visual {
    padding: 16px 16px 40px;
}
.visual h1 {
    font-size: 22px;
}
.visual figure {
    max-width: 270px;
}

}


/*===================================================
   flow
====================================================*/
.flow{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    background: #EEEEEE;
    padding: 64px 96px 48px;
    box-sizing: border-box;
    border-radius: 112px;
    margin-bottom: 56px;
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.flow .chatflow{
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
    max-width: 690px;
    margin: 0 auto;
    box-sizing: border-box;
}
.flow .chatBox{
    display: flex;
    gap: 24px;
}
.flow .chatBox:nth-child(even){
    flex-direction: row-reverse;
}
.flow .chatBox .chaticon{
    line-height: 0;
    aspect-ratio: 1;
    width: 60px;
}
.flow .chatBox .comment{
    position: relative;
    background: #FFF;
    border-radius: 24px;
    padding: 16px;
    max-width: 422px;
    z-index: 1;
    box-sizing: border-box;
}
.flow .chatBox .comment:before{
    content: "";
    position: absolute;
    left: -20px;
    top: 16px;
    display: inline-block;
    width: 40px;
    height: 24px;
    background: #ffffff;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    z-index: -1;
}
.flow .chatBox:nth-child(even) .comment:before{
    left: auto;
    right: -20px;
}
.flow .chatBox .pointList{
    display: flex;
    justify-content: center;
    gap: 16px;
    padding-top: 16px;
}
.flow .chatBox .pointList li{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.flow .chatBox .pointList li .pointicon{
    width: 40px;
    line-height: 0;
}
.flow .chatBox .pointList li .cap{
    font-size: 14px;
    font-style: normal;
    line-height: 150%;
    text-align: center;
}
.flow .chatBox .comment .txt.noteTxt{
    font-size: 14px;
    margin-top: 16px;
    padding-left: 1.2em;
}
.flow .chatBox .comment .txt.noteTxt .noteMark{
    display: inline-block;
    width: 1.2em;
    margin-left: -1.2em;
}
.flow .chatBox .comment .txt .jumpLink{
    color: inherit;
    text-decoration: underline;
    color: #345CC8;
}
.flow .payflow{
    background: #F5F5F5;
    border-radius: 32px;
    padding: 24px 32px;
    max-width: 570px;
    margin: 0 auto;
    box-sizing: border-box;
}
.flow .payflow .tit{
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.15px;
    text-align: center;
    margin-bottom: 16px;
}
.flow .payflow .payBrock{
    display: flex;
    flex-direction: column;
    gap: 48px;
    padding-left: 24px;
}
.flow .payflow .payBox{
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
    position: relative;
}
.flow .payflow .payBox:before{
    content: "";
    position: absolute;
    top: 20px;
    left: -16px;
    height: calc(100% + 42px);
    width: 1px;
    border-left: 2px dashed #fbc7aa;
}
.flow .payflow .payBox:last-child:before{
    content: none;
}
.flow .payflow .payBox dt{
    width: auto;
    display: inline-flex;
    height: 24px;
    justify-content: center;
    border-radius: 16px;
    border: 1px solid var(--pallet-primary-main, #F6732A);
    background: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    padding: 0 16px;
    position: relative;
}
.flow .payflow .payBox dt:before{
    position: absolute;
    left: -24px;
    top: calc(50% - 8px);
    content: "";
    width: 16px;
    aspect-ratio: 1;
    background-color: #FBC7AA;
    border-radius: 100px;
}
.flow .payflow .payBox dd{
    width: 100%;
    background: #FFF;
    padding: 24px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    gap: 8px;
    box-sizing: border-box;
}
.flow .payflow .payBox dd .icon{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40px;
}
.flow .payflow .payBox dd .icon img{
    width: 34px;
}
.flow .payflow .payBox dd .icon span{
    font-weight: 700;
}
.flow .payflow .payBox dd .txt{
    line-height: 1.6em;
}
.flow .payflow .payBox dd .icon + .txt{
    width: calc(100% - 48px);
}
/* SP */
@media screen and (max-width: 900px){
.flow {
    padding: 48px 0 0;
    border-radius: 32px;
    margin-bottom: 64px;
}
.flow .chatflow {
    width: 100%;
    max-width: calc(100% - 56px);
}
.flow .chatBox {
    gap: 16px;
}
.flow .chatBox .chaticon {
    width: 15%;
    max-width: 60px;
    min-width: 45px;
}

.flow .chatBox .comment {
    border-radius: 16px;
    padding: 16px 12px;
    width: calc(85% - 16px);
    max-width: calc(100% - 60px);
}
.flow .chatBox .comment:before {
    left: -12px;
    top: 16px;
    width: 24px;
    height: 16px;
}
.flow .chatBox:nth-child(even) .comment:before {
    left: auto;
    right: -12px;
}
.flow .chatBox .comment .txt{
    font-size: 16px;
}
.flow .chatBox .comment .txt.noteTxt{
    font-size: 14px;
    padding-left: 1em;
}
.flow .chatBox .comment .txt.orange{
    font-size: 16px;
}
.flow .chatBox .pointList {

}
.flow .chatBox .pointList li .cap {
    font-size: 12px;
}

.flow .payflow {
    padding: 24px 16px;
}
.flow .payflow .payBrock {
    padding-left: 16px;
}
.flow .payflow .tit {
    font-size: 20px;
}
.flow .payflow .payBox dd {
    padding: 16px;
    border-radius: 16px;
}
.flow .payflow .payBox dd .txt{
    font-size: 16px;
}
.flow .payflow .payBox dd .icon img {
    width: 34px;
    max-width: 34px;
}
}

/* 521-900 */
@media screen and (min-width:521px) and (max-width:900px ) {
.flow .chatflow {
    width: 100%;
    max-width: calc(100% - 56px);
}
.flow .chatBox {
    max-width: 70%;
}
.flow .chatBox:nth-child(even) {
    margin: 0 0 0 auto;
}
}

/*===================================================
   qa
====================================================*/
.qa{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    box-sizing: border-box;
}
.qa h3{
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.15px;
    text-align: center;
    margin-bottom: 16px;
}


/* SP */
@media screen and (max-width: 900px){
.qa{
    padding: 0 16px;
    margin-bottom: 56px;
}
.qa h3 {
    font-size: 20px;
}
}